Skip to main content
GET
List cohorts

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

device_id
string<uuid>[]

Multiple values may be separated by commas.

job_id
string<uuid>[]

Multiple values may be separated by commas.

limit
integer

Number of results to return per page.

Required range: 1 <= x <= 500
page
integer

A page number within the paginated result set.

parent_cohort_id
string<uuid>[]

Multiple values may be separated by commas.

size
integer

Response

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"